Subject: [netatalk-admins] Problems with papd and Apple LW 360

From: "Via" <[email-masked]>
Date: Wed, 25 Feb 1998 11:40:15 +0100

Hello

Im new on this listserv and im also new linux admin, so i have some starting problems with correct administartion.

And one of theese problem i have is printing from my Macs to Apple LaserWriter Select 360 which is connected to my linux box through pararell port.

I have installed RedHat 5.0 linux and netatalk 1.4b2 with Charles Barrasso's patch. I have two net interfaces, one servicing my Windows 95 computers, and another my Apple computers. I havent any problems with disk sharing through Appletalk.

I have postscript printer (Apple LaserWriter Select 360 with standard configuration) connected to linux computer. All computers, especially Macs have to have access to that printer. And they 'see' that printer and print from programs like Adobe Illustartor, microsoft Word, etc. But most important is i havent print QuarkXPress documents to taht printer. It prints mess and postscript scrach. All Macs are running MacOS 8.1 and im using QuarkXPress 3.31 and 3.32.

And one last thing. When i choose LaserWrter 8 in my Chooser and then run autoselct option for printer, it cannot find LW360 printer and i have ppd for that printer (LaserWriter Select 360 and LaserWriter Select 360f).

Can anyone help me?

Thanx in advance
Szatkowski Przemyslaw
[email-masked]